Package org.apache.solr.client.solrj.io.eval

## Class EvaluatorException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.io.IOException
      - - org.apache.solr.client.solrj.io.eval.EvaluatorException

All Implemented Interfaces:
  `Serializable`

    public class EvaluatorException
    extends IOException

See Also:
  Serialized Form

### Constructor Summary

Constructors
`EvaluatorException​(String message)`
`EvaluatorException​(Throwable t)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### EvaluatorException

    public EvaluatorException​(Throwable t)

#### EvaluatorException

    public EvaluatorException​(String message)